<div>
    
    <div class="flex flex-col my-4 px-4">
        <!-- Card Section -->
        <div class="grid sm:grid-cols-2 lg:grid-cols-7 gap-3 sm:gap-4">
            <!--[if BLOCK]><![endif]--><?php $__currentLoopData = $reservationSettings; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key => $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
            <!-- Card -->
            <a
            class="<?php echo \Illuminate\Support\Arr::toCssClasses(['group flex flex-col border shadow-sm rounded-lg hover:shadow-md transition', 'bg-skin-base dark:bg-skin-base dark:border-skin-base' => ($weekDay == $item->day_of_week), 'bg-white dark:bg-gray-700 dark:border-gray-600' => ($weekDay != $item->day_of_week)]); ?>"
            wire:key='menu-<?php echo e($key . microtime()); ?>' wire:click="showItems('<?php echo e($item->day_of_week); ?>')"
                href="javascript:;">
                <div class="p-3">
                    <div class="flex items-center justify-center">
                        <h3 wire:loading.class.delay='opacity-50'
                            class="<?php echo \Illuminate\Support\Arr::toCssClasses(['font-semibold dark:group-hover:text-neutral-400 dark:text-neutral-200 text-sm', 'text-gray-800 group-hover:text-skin-base' => ($weekDay != $item->day_of_week), 'text-white group-hover:text-white' => ($weekDay == $item->day_of_week)]); ?>">
                            <?php echo e(__('app.' . $item->day_of_week)); ?>

                        </h3>
                    </div>
                </div>
            </a>
            <!-- End Card -->
            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?><!--[if ENDBLOCK]><![endif]-->

        </div>
        <!-- End Card Section -->


        <!--[if BLOCK]><![endif]--><?php if($menuItems): ?>
            <div class="w-full">
                <div class="my-4 flex items-center gap-4">
                    <h1 class="text-xl font-semibold text-gray-900 sm:text-2xl dark:text-white"><?php echo e(__('app.' . $weekDay)); ?></h1>
                </div>
            </div>

            <?php
$__split = function ($name, $params = []) {
    return [$name, $params];
};
[$__name, $__params] = $__split('settings.reservation-day-settings', ['weekDay' => $weekDay]);

$__html = app('livewire')->mount($__name, $__params, 'week-item-'.e(microtime()).'', $__slots ?? [], get_defined_vars());

echo $__html;

unset($__html);
unset($__name);
unset($__params);
unset($__split);
if (isset($__slots)) unset($__slots);
?>

        <?php endif; ?><!--[if ENDBLOCK]><![endif]-->
    </div>

</div>
<?php /**PATH /home/ofatoura/public_html/table.ofatoura.com/resources/views/livewire/settings/reservation-settings.blade.php ENDPATH**/ ?>