<style>

    #sidebar ul li {
        list-style: none;
    }

    .-color-primary {
        -webkit-box-shadow: 0 2px 0 #6f9a37;
        box-shadow: 0 2px 0 #6f9a37;
        position: relative;
    }

</style>


<div class="support-div mb-2 ">
    <?php if(!is_null($envatoUpdateCompanySetting->supported_until)): ?>

        <?php
            $expired = Carbon\Carbon::parse($envatoUpdateCompanySetting->supported_until)->isPast();
            $support = Carbon\Carbon::parse($envatoUpdateCompanySetting->supported_until);
        ?>

        
        <?php if (isset($component)) { $__componentOriginalb5e767ad160784309dfcad41e788743b = $component; } ?>
<?php if (isset($attributes)) { $__attributesOriginalb5e767ad160784309dfcad41e788743b = $attributes; } ?>
<?php $component = App\View\Components\Alert::resolve(['type' => ''.e((!$expired) ? 'success' : 'danger').''] + (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag ? $attributes->all() : [])); ?>
<?php $component->withName('alert'); ?>
<?php if ($component->shouldRender()): ?>
<?php $__env->startComponent($component->resolveView(), $component->data()); ?>
<?php if (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag): ?>
<?php $attributes = $attributes->except(\App\View\Components\Alert::ignoredParameterNames()); ?>
<?php endif; ?>
<?php $component->withAttributes([]); ?>
            <div class="flex justify-between w-full items-center">
                <div class="mt-4">
                    <div class="col-md-12">
                        <div class="item-support-extension__row1 mb-2">
                            <div class="item-support-extension__label">
                                <?php if($expired): ?>
                                    <p>Renew support to get help from <a href="https://1.envato.market/froiden" target="_blank">Author</a>
                                        for 6 months</p>
                                <?php elseif((int)now()->diffInDays($support) < 90): ?>
                                    <p class="mt-3">Get an extra 6 months of support now and save <strong>62.5%</strong> of item price.</p>
                                <?php endif; ?>
                                <?php echo $__env->make('custom-modules.sections.support-date',['fetchSetting' => $envatoUpdateCompanySetting], array_diff_key(get_defined_vars(), ['__data' => 1, '__path' => 1]))->render(); ?>
                            </div>
                        </div>


                        <?php if($expired): ?>
                            <a class="text-white justify-center bg-skin-base hover:bg-skin-base/[.8] sm:w-auto dark:bg-skin-base dark:hover:bg-skin-base/[.8] font-semibold rounded-lg text-sm px-5 py-2.5 text-center mr-2  -color-primary -size-m -width-full h-mt"
                                                  href="<?php echo e(\Froiden\Envato\Helpers\FroidenApp::renewSupportUrl(config('froiden_envato.envato_item_id'))); ?>"

                                                  target="_blank">Renew support now
                            </a>
                            <?php if (isset($component)) { $__componentOriginal3b0e04e43cf890250cc4d85cff4d94af = $component; } ?>
<?php if (isset($attributes)) { $__attributesOriginal3b0e04e43cf890250cc4d85cff4d94af = $attributes; } ?>
<?php $component = Illuminate\View\AnonymousComponent::resolve(['view' => 'components.secondary-button','data' => ['link' => 'javascript:;','class' => ' -color-primary -size-m -width-full h-mt','onclick' => 'getPurchaseData();','dataToggle' => 'tooltip','dataOriginalTitle' => 'This will fetch the latest support date from codecanyon. Click on this button only when you have renewed the support and the new support date is not reflecting','icon' => 'sync-alt']] + (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag ? $attributes->all() : [])); ?>
<?php $component->withName('secondary-button'); ?>
<?php if ($component->shouldRender()): ?>
<?php $__env->startComponent($component->resolveView(), $component->data()); ?>
<?php if (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag): ?>
<?php $attributes = $attributes->except(\Illuminate\View\AnonymousComponent::ignoredParameterNames()); ?>
<?php endif; ?>
<?php $component->withAttributes(['link' => 'javascript:;','class' => ' -color-primary -size-m -width-full h-mt','onclick' => 'getPurchaseData();','data-toggle' => 'tooltip','data-original-title' => 'This will fetch the latest support date from codecanyon. Click on this button only when you have renewed the support and the new support date is not reflecting','icon' => 'sync-alt']); ?>Refresh
                             <?php echo $__env->renderComponent(); ?>
<?php endif; ?>
<?php if (isset($__attributesOriginal3b0e04e43cf890250cc4d85cff4d94af)): ?>
<?php $attributes = $__attributesOriginal3b0e04e43cf890250cc4d85cff4d94af; ?>
<?php unset($__attributesOriginal3b0e04e43cf890250cc4d85cff4d94af); ?>
<?php endif; ?>
<?php if (isset($__componentOriginal3b0e04e43cf890250cc4d85cff4d94af)): ?>
<?php $component = $__componentOriginal3b0e04e43cf890250cc4d85cff4d94af; ?>
<?php unset($__componentOriginal3b0e04e43cf890250cc4d85cff4d94af); ?>
<?php endif; ?>
                        <?php elseif((int)now()->diffInDays($support) < 90): ?>
                            <a class="text-white justify-center bg-skin-base hover:bg-skin-base/[.8] sm:w-auto dark:bg-skin-base dark:hover:bg-skin-base/[.8] font-semibold rounded-lg text-sm px-5 py-2.5 text-center mr-2"
                                                  href="<?php echo e(Froiden\Envato\Helpers\FroidenApp::extendSupportUrl(config('froiden_envato.envato_item_id'))); ?>"
                                                  target="_blank"
                                                  >Extend now and save
                            </a>

                            <a href="javascript:;"
                                class="inline-flex items-center px-4 py-2 bg-white dark:bg-gray-800 border border-gray-300 dark:border-gray-500 rounded-lg font-semibold text-sm text-gray-700 dark:text-gray-300  shadow-sm hover:bg-gray-50 dark:hover:bg-gray-700 focus:outline-none focus:ring-2 focus:ring-gray-500 focus:ring-offset-2 dark:focus:ring-offset-gray-800 disabled:opacity-25 transition ease-in-out duration-150 "  onclick="getPurchaseData();"
                            >Refresh
                        </a>

                        <?php endif; ?>
                    </div>
                </div>
                <div class="text-center">
                    <div class="">
                        <h2 class="mb-0 text-[21px] font-normal capitalize">
                            <strong>Support <?php if($expired): ?> Expired <?php endif; ?>
                            </strong>
                        </h2>
                    </div>
                    <div class="mt-1">
                        <span class="text-center">
                             <?php if($expired): ?>
                                <?php echo e($support->diffForHumans(now(),Carbon\CarbonInterface::DIFF_ABSOLUTE)); ?> ago
                            <?php else: ?>
                                <?php echo e($support->diffForHumans(now(),Carbon\CarbonInterface::DIFF_ABSOLUTE)); ?> left
                            <?php endif; ?>
                        </span>

                    </div>
                </div>
            </div>
         <?php echo $__env->renderComponent(); ?>
<?php endif; ?>
<?php if (isset($__attributesOriginalb5e767ad160784309dfcad41e788743b)): ?>
<?php $attributes = $__attributesOriginalb5e767ad160784309dfcad41e788743b; ?>
<?php unset($__attributesOriginalb5e767ad160784309dfcad41e788743b); ?>
<?php endif; ?>
<?php if (isset($__componentOriginalb5e767ad160784309dfcad41e788743b)): ?>
<?php $component = $__componentOriginalb5e767ad160784309dfcad41e788743b; ?>
<?php unset($__componentOriginalb5e767ad160784309dfcad41e788743b); ?>
<?php endif; ?>


    <?php endif; ?>
</div>

<?php /**PATH /home/ofatoura/public_html/table.ofatoura.com/resources/views/vendor/froiden-envato/update/support-extend-renewal.blade.php ENDPATH**/ ?>